  #contents .navi:after,
#SCT2 ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#contents .navi
#SCT2 ul {
    zoom: 1;
}

#contents .navi {
	background-color: #312f31;
}
#contents h1 {
	padding: 20px 0 21px 0;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 42px;
	font-weight: normal;
	line-height: 1.3;
	color: #fff;
	text-align: center;
}


#contents .navi li.active {
	background-color: #666771;
}
#contents .navi li.over {
	background-color: #464446;
}
#contents .navi li a {
	padding: 9px 0 10px 0;
	display: block;
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
	color: #fff;
	text-decoration: none;
}
#contents .navi li.active  a {
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#contents .navi li.active.over  a {
	filter: alpha(opacity=20);
	-moz-opacity:0.2;
	opacity:0.2;
}
#contents .navi li span {
	background: url(/ie/lineup/square/img/n_arw4.png) no-repeat left center;
	padding-left: 30px;
}

/* SCT1 */
#SCT1 {
	background: url(/ie/lineup/square/img/h_bg.png) no-repeat center center;
	margin-top: -1px;
	padding: 37px 0 22px 0;
	text-align: left;
}
#SCT1 .cont h1 {
	margin: 0 0 0 50px;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 38px;
	font-weight: normal;
	line-height: 1.3;
	color: #fff;
}

/* SCT2 */
#SCT2 ul {
display: flex;
flex-wrap: wrap;
}
#SCT2 li {
	background-size: cover;
	width: 25%;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#SCT2 li.li1 {
	background: url(/ie/lineup/square/img/col_sec2_pht1.jpg) no-repeat center center;
}
#SCT2 li.li2 {
	background: url(/ie/lineup/square/img/col_sec2_pht2.jpg) no-repeat center center;
}
#SCT2 li.li3 {
	background: url(/ie/lineup/square/img/col_sec2_pht3.jpg) no-repeat center center;
}
#SCT2 li.li4 {
	background: url(/ie/lineup/square/img/col_sec2_pht4.jpg) no-repeat center center;
}
#SCT2 li.li5 {
	background: url(/ie/lineup/square/img/col_sec2_pht5.jpg) no-repeat center center;
}
#SCT2 li.li6 {
	background: url(/ie/lineup/square/img/col_sec2_pht6.jpg) no-repeat center center;
}
#SCT2 li.li7 {
	background: url(/ie/lineup/square/img/col_sec2_pht7.jpg) no-repeat center center;
}
#SCT2 li.li8 {
	background: url(/ie/lineup/square/img/col_sec2_pht8.jpg) no-repeat center center;
}
#SCT2 li.li9 {
	background: url(/ie/lineup/square/img/col_sec2_pht9.jpg) no-repeat center center;
}
#SCT2 li.li10 {
	background: url(/ie/lineup/square/img/col_sec2_pht10.jpg) no-repeat center center;
}
#SCT2 li.li11 {
	background: url(/ie/lineup/square/img/col_sec2_pht11.jpg) no-repeat center center;
}
#SCT2 li.li12 {
	background: url(/ie/lineup/square/img/col_sec2_pht12.jpg) no-repeat center center;
}
#SCT2 li.li13 {
	background: url(/ie/lineup/square/img/col_sec2_pht13.jpg) no-repeat center center;
}
#SCT2 li.li14 {
	background: url(/ie/lineup/square/img/col_sec2_pht14.jpg) no-repeat center center;
}
#SCT2 li.li15 {
	background: url(/ie/lineup/square/img/col_sec2_pht15.jpg) no-repeat center center;
}
#SCT2 li.li16 {
	background: url(/ie/lineup/square/img/col_sec2_pht16.jpg) no-repeat center center;
}
#SCT2 li.li17 {
	background: url(/ie/lineup/square/img/col_sec2_pht17.jpg) no-repeat center center;
}
#SCT2 li.li18 {
	background: url(/ie/lineup/square/img/col_sec2_pht18.jpg) no-repeat center center;
}
#SCT2 li.li19 {
	background: url(/ie/lineup/square/img/col_sec2_pht19.jpg) no-repeat center center;
}
#SCT2 li.li20 {
	background: url(/ie/lineup/square/img/col_sec2_pht20.jpg) no-repeat center center;
}
#SCT2 li.li21 {
	background: url(/ie/lineup/square/img/col_sec2_pht21.jpg) no-repeat center center;
}
#SCT2 li.li22 {
	background: url(/ie/lineup/square/img/col_sec2_pht22.jpg) no-repeat center center;
}
#SCT2 li.li23 {
	background: url(/ie/lineup/square/img/col_sec2_pht23.jpg) no-repeat center center;
}
#SCT2 li.li24 {
	background: url(/ie/lineup/square/img/col_sec2_pht24.jpg) no-repeat center center;
}
#SCT2 li.li25 {
	background: url(/ie/lineup/square/img/col_sec2_pht25.jpg) no-repeat center center;
}
#SCT2 li.li26 {
	background: url(/ie/lineup/square/img/col_sec2_pht26.jpg) no-repeat center center;
}
#SCT2 li.li27 {
	background: url(/ie/lineup/square/img/col_sec2_pht27.jpg) no-repeat center center;
}
#SCT2 li.li28 {
	background: url(/ie/lineup/square/img/col_sec2_pht28.jpg) no-repeat center center;
}
#SCT2 li.li29 {
	background: url(/ie/lineup/square/img/col_sec2_pht29.jpg) no-repeat center center;
}
#SCT2 li.li30 {
	background: url(/ie/lineup/square/img/col_sec2_pht30.jpg) no-repeat center center;
}
#SCT2 li.li31 {
	background: url(/ie/lineup/square/img/col_sec2_pht31.jpg) no-repeat center center;
}
#SCT2 li.li32 {
	background: url(/ie/lineup/square/img/col_sec2_pht32.jpg) no-repeat center center;
}
#SCT2 li.li33 {
	background: url(/ie/lineup/square/img/col_sec2_pht33.jpg) no-repeat center center;
}
#SCT2 li.li34 {
	background: url(/ie/lineup/square/img/col_sec2_pht34.jpg) no-repeat center center;
}
#SCT2 li.li35 {
	background: url(/ie/lineup/square/img/col_sec2_pht35.jpg) no-repeat center center;
}
#SCT2 li.li36 {
	background: url(/ie/lineup/square/img/col_sec2_pht36.jpg) no-repeat center center;
}
#SCT2 li.li37 {
	background: url(/ie/lineup/square/img/col_sec2_pht37.jpg) no-repeat center center;
}
#SCT2 li.li38 {
	background: url(/ie/lineup/square/img/col_sec2_pht38.jpg) no-repeat center center;
}
#SCT2 li.li39 {
	background: url(/ie/lineup/square/img/col_sec2_pht39.jpg) no-repeat center center;
}
#SCT2 li.li40 {
	background: url(/ie/lineup/square/img/col_sec2_pht40.jpg) no-repeat center center;
}
#SCT2 li.li41 {
	background: url(/ie/lineup/square/img/col_sec2_pht41.jpg) no-repeat center center;
}
#SCT2 li.li42 {
	background: url(/ie/lineup/square/img/col_sec2_pht42.jpg) no-repeat center center;
}
#SCT2 li.li43 {
	background: url(/ie/lineup/square/img/col_sec2_pht43.jpg) no-repeat center center;
}
#SCT2 li.li44 {
	background: url(/ie/lineup/square/img/col_sec2_pht44.jpg) no-repeat center center;
}
#SCT2 li.li45 {
	background: url(/ie/lineup/square/img/col_sec2_pht45.jpg) no-repeat center center;
}
#SCT2 li.li46 {
	background: url(/ie/lineup/square/img/col_sec2_pht46.jpg) no-repeat center center;
}
#SCT2 li.li47 {
	background: url(/ie/lineup/square/img/col_sec2_pht47.jpg) no-repeat center center;
}
#SCT2 li.li48 {
	background: url(/ie/lineup/square/img/col_sec2_pht48.jpg) no-repeat center center;
}
#SCT2 li.li49 {
	background: url(/ie/lineup/square/img/col_sec2_pht49.jpg) no-repeat center center;
}
#SCT2 li.li50 {
	background: url(/ie/lineup/square/img/col_sec2_pht50.jpg) no-repeat center center;
}
#SCT2 li.li51 {
	background: url(/ie/lineup/square/img/col_sec2_pht51.jpg) no-repeat center center;
}
#SCT2 li a img {
	width: 100%;
	height: auto;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#SCT2 p {
	background: url(/ie/lineup/square/img/t_bg.png) repeat center center;
}
#SCT2 li.over p {
	background: none;
}
#SCT2 a {
	background: url(/ie/lineup/square/img/col_arw.png) no-repeat right bottom;
	display: block;
}

/* MODAL */
#modalMask {
	position: fixed;
	left: 0;
	background: url(/ie/lineup/square/img/col_bg_mask.png) repeat left top;
	width: 100%;
	height: 100%;
	z-index: 100;
	display: none;
}
#modal {
	position: fixed;
	left: 0;
	top: 50%;
	background-color: #231f20;
	width: 100%;
	margin-top: -275px;
	height: 550px;
	z-index: 110;
	overflow: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
}
#modal .cont {
	position: relative;
}
#modal .cont .logo {
	position: absolute;
	left: 20px;
	top: 20px;
	z-index: 9999;
}
#modal .cont .ctg {
	position: absolute;
	left: 20px;
	bottom: 25px;
	z-index: 9999;
}
#modal .view {
	position: relative;
	overflow: visible;
}
.bx-wrapper {
	position: relative;
}
.bx-wrapper .bx-prev {
	background: url(/ie/lineup/square/img/des_pop_prev.png) no-repeat 0 0;
	left: 569px;
}
.bx-wrapper .bx-next {
	background: url(/ie/lineup/square/img/des_pop_next.png) no-repeat 0 0;
	right: 569px;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 -98px;
}
.bx-wrapper .bx-next:hover {
	background-position: 0 -98px;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 213px;
	width: 65px;
	height: 98px;
	display: block;
	text-indent: -9999px;
	z-index: 9999;
	overflow: hidden;
	z-index: 9999;
}
.bx-wrapper .mask-prev {
	position: absolute;
	left: 20px;
	top: 247px;
	background: url(/ie/lineup/square/img/prev.png) repeat left top;
	width: 47px;
	height: 47px;
	cursor: pointer;
}
.bx-wrapper .mask-next {
	position: absolute;
	right: 20px;
	top: 247px;
	background: url(/ie/lineup/square/img/next.png) repeat left top;
	width: 47px;
	height: 47px;
	cursor: pointer;
}
#modal .close {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 9999;
}
#modal .close a {
	background: url(/ie/lineup/square/img/close.png) no-repeat 0 0;
	width: 44px;
	height: 44px;
	display: block;
	text-indent: -9999px;
	z-index: 9999;
	overflow: hidden;
}